Sign in to follow this  
Cargostorm

P3D v4 Airport Scenery Backward Compatibility

Recommended Posts

We all remember the initial problem of P3D V3.3 in regard of ground layering of sceneries that were done with the SDK2002. Most UK2000 and some Aerosoft GAT airport sceneries were affected: 

This was then fixed by LM in 3.3.5.

Now my question: does V4 support SDK2002 airport sceneries?

Cheers,

Chris

Share this post


Link to post
Help AVSIM continue to serve you!
Please donate today!

My UK2000 LHR didn't work for me so I don't know.

Share this post


Link to post

OK, then it seems that all SDK2002 compatibilty of V3.4 is broken in V4. I have also learned that FS9 AI aicrafts and also the recently updated Aersoft EDDS, EDDH, EDLW and even the new EDDF V2 do not work in V4.

 

That's the price that we have to pay for the future. As to FS9 AI aicrafts, I think it is consequent because they caused a lot of artefacts such as rotating objects or buildings within the P3D sim.

Share this post


Link to post

My results are different -- FS2002-style ground polys perform exactly the same for me. I took Mr_LoL;s comment to mean that the scenery overall didn't work, so he couldn't test it? I have a couple of my own airports with these polys, and from initial testing, no real issues, except for transparency priority issues with clouds.

 

Share this post


Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this